LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
DropCapFormat.idl File Reference

Go to the source code of this file.

## Classes
struct | DropCapFormat
| This struct describes drop caps at a paragraph object. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::style
| Formatting and layout style and style sheet interfaces.